<% g = Guideline.note_date(@version_date).where(parent_id: gid) %>
<% gu = g.sort_by {|x| x.position}  %>

<% if gu.respond_to?('each') %>
  <% gu.each do |guide| %>
    <h3><%= guide.title %></h3></br>
    <div style="margin-left: 30px;" class="preview" >
      <span class="body-text"><%= guide.body %></span>
      <%= render partial: 'markdown', locals: {gid: guide.id} %>
    </div>
  <% end %>
<% end %>
